Subject: Re: bug#65710: xwidget-webkit cannot play video on Linux

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Sep 2023 08:29:49 +0300

> Date: Sun, 03 Sep 2023 01:28:02 +0800
> From: [email-masked]
> 
> As title. I visited a website using M-x xwidget-webkit-browse-url and
> tried to play the video in it (ex: the video on https://www.gnu.org/),
> but webkit hanging infinitely. I think this is a known issue as Po Lu
> already flie a ticket to the webkit developers [1]. But currently the
> issue is blocked by unable to reproduce the problem in the webkit
> side. Hence I opened this one in the Emacs side for tracking and also
> wish to raise the attention of Emacs graphics experts to help solving
> the problems. Thanks.

What is the Emacs problem we are supposed to investigate here, to help
solving the problem?